Package Details: fldigi 4.1.08-1

Git Clone URL: https://aur.archlinux.org/fldigi.git (read-only)
Package Base: fldigi
Description: Digital Modem Program for Amateur Radio
Upstream URL: http://w1hkj.com
Keywords: ham radio
Licenses: GPL
Submitter: Allan
Maintainer: AxPU
Last Packager: AxPU
Votes: 44
Popularity: 0.167470
First Submitted: 2008-12-19 03:37
Last Updated: 2019-08-14 23:05

Dependencies (9)

Required by (11)

Sources (1)

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

radio_rogal commented on 2010-08-07 07:42

3.0.22

AxPU commented on 2010-08-03 15:41

I have pasted an update PKGBUILD for fldigi 3.20.22 - you can just follow the link to get it: http://aur.pastebin.com/QedEFwcR

AxPU commented on 2010-08-03 15:30

The PKGBUILD still wants to apply the libpng patch which of course must fail since there is no patch included.
Please remove the "patch" line in the PKGBUILD file as suggested by SamuelJones (http://aur.pastebin.com/LxTPEzSa)

Furthermore - The donwload for fldigi 3.20.15 has been removed from the original download location. As of now only
3.20.17 to 3.20.22 are available - Version 3.20.22 does compile and work just fine with your supplied PKGBUILD file after
removing the "patch" line. Please update.

radio_rogal commented on 2010-06-14 20:57

3.20.15

Tnx to SamuelJones!

Anonymous comment on 2010-06-13 18:26

http://aur.pastebin.com/LxTPEzSa

working PKGBUILD for the latest fldigi (3.20.15) doesnt include the libpng patch, but it seems to work for me anyway.